CVE-2018-5977

CVE: CVE-2018-5977
Published: 2018-01-24T10:29Z
Vendor: getaffiligator
Products: affiligator
Versions: 2.1.0,
Description Language: en
Description: SQL Injection exists in Affiligator Affiliate Webshop Management System 2.1.0 via a search/?q=&price_type=range&price= request.
References:
https://www.exploit-db.com/exploits/43861/